defmodule SimpleshopThemeWeb.Shop.Contact do
  use SimpleshopThemeWeb, :live_view

  @impl true
  def mount(_params, _session, socket) do
    {:ok, assign(socket, :page_title, "Contact")}
  end

  @impl true
  def render(assigns) do
    ~H"""
    <SimpleshopThemeWeb.PageTemplates.contact {assigns} />
    """
  end
end
